> ## Documentation Index
> Fetch the complete documentation index at: https://docs.risos.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get projects



## OpenAPI

````yaml /openapi.yaml get /projects/{id}
openapi: 3.1.0
info:
  title: RISOS API
  version: current
  description: >-
    Current RISOS Products, Projects, ResearchJobs, Living Deliverables, and
    ongoing intelligence.
servers:
  - url: /api/rest
security:
  - bearerAuth: []
tags:
  - name: System
  - name: Products
  - name: Projects
  - name: Research
  - name: Intelligence
  - name: Monitor
  - name: Reports
paths:
  /projects/{id}:
    parameters:
      - $ref: '#/components/parameters/Id'
    get:
      tags:
        - Projects
      operationId: getProject
      responses:
        '200':
          description: Project
          content:
            application/json:
              schema:
                type: object
                properties:
                  project:
                    $ref: '#/components/schemas/Project'
components:
  parameters:
    Id:
      name: id
      in: path
      required: true
      schema:
        type: string
        format: uuid
  schemas:
    Project:
      type: object
      required:
        - id
        - organizationId
        - name
        - status
      properties:
        id:
          type: string
          format: uuid
        organizationId:
          type: string
          format: uuid
        name:
          type: string
        description:
          type:
            - string
            - 'null'
        slug:
          type:
            - string
            - 'null'
        status:
          type: string
          enum:
            - active
            - archived
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: RISOS API key
      description: >-
        Scopes: research:read, research:write, evidence:read, monitor:read,
        monitor:write, mcp:use

````